@charset "utf-8";

/* @group css hack
----------------------------------------------------------------------*/

div#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#wrapper {
	display: inline-block;
	min-height: 1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/

* html div#wrapper {
	height: 1%;
}

div#wrapper {
	display: block;
}

/* End hide from IE-mac */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

/* @end */